### Property

# GdkPixbuf Pixbuf:rowstride

#### Declaration

    property rowstride: int [ read, write, construct-only ]

#### Description [src]

The number of bytes between the start of a row and the start of the next row.

This number must (obviously) be at least as large as the width of the pixbuf.

Type: | `gint`

Getter method | `gdk_pixbuf_get_rowstride()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes